.all__holidays-graduation {
  box-sizing: inherit;
}

.top-menu__header {
  padding-top: 0 !important;
}

.breadcrumbs.brd-prgrm {
  padding-top: 25px;
}

@media (max-width: 1000px) {
  .breadcrumbs.brd-prgrm {
    padding-top: 130px;
  }
}

@media (min-width: 1001px) {
  .first-screen {
    margin-top: 0;
    margin-bottom: 103px;
  }
}

.top-menu__header {
  padding-top: 0 !important;
}

.all__holidays {
  /* height: 30px; */
  position: relative;
  height: auto;
  width: 100%;
  max-width: 1920px;
  /* font-family: 'm_Brody'; */
  margin-bottom: 24px !important;
  /* border-bottom: 2px solid #faaae5; */
  margin: 0 auto;
  /* font-size: 28px; */
  /* color: #da2763; */
  justify-content: center !important;
  overflow: hidden;
  z-index: 1;
}

@media (max-width: 1000px) {
  .all__holidays {
    margin-bottom: 0 !important;
    height: 84px;
  }

  .first-screen {
    /* margin: 175px 0 50px !important; */
    margin: 131px 0 50px !important;
  }
}

@media (max-width: 700px) {
  .all__holidays {
    height: 80px;
  }
}

@media (min-width: 700px) and (max-width: 800px) {
  .all {
    height: calc(100% - 230px) !important;
  }
}

/* @media (max-width: 800px) {
.first-screen {
  margin: 167px 0 50px !important;
}
} */
@media (max-width: 700px) {
  .first-screen {
    margin: 127px 0 185px !important;
  }
}

@media (min-width: 601px) and (max-width: 800px) {
  .first-screen .text {
    bottom: -225px !important;
  }
}

@media

/* (min-width: 601px) and */
(max-width: 600px) {
  .first-screen .text {
    bottom: -165px !important;
  }
}

@media (max-width: 450px) {
  .first-screen {
    margin: 113px 0 185px !important;
  }
}

@media (max-width: 400px) {
  .first-screen {
    margin: 111px 0 185px !important;
  }
}

/* .all__holidays img {
display: block !important;
overflow: hidden;
z-index: -1;
margin-top: -97px !important;
} */

.all {
  height: calc(100% - 128px);
}

/* .all__first-screen {
  height: auto;
} */

/* @media (max-width: 1300px) {
  .all__first-screen {
      padding: 10px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
  }
} */

.all__holidays-graduation {
  position: relative;
  height: 128px;
  padding-top: 20px;
  padding-bottom: 21px;
  padding-left: 40px;
  padding-right: 40px;
  box-sizing: border-box;
  background-image: url(/local/templates/main/img/graduation/1920.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'Montserrat';
  color: #353535;
}

@media (max-width: 1000px) {
  .all__holidays-graduation {
    height: 84px;
    padding-top: 17px;
  }
}

.all__holidays-graduation-main-link {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  content: '';
}

.all__holidays-graduation::before {
  position: absolute;
  content: '';
  bottom: -50px;
  left: 29px;
  width: 560px;
  height: 171px;
  background-image: url(/local/templates/main/img/graduation/left-1920.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}

.all__holidays-graduation::after {
  position: absolute;
  content: '';
  top: -50px;
  right: -104px;
  width: 719px;
  height: 427px;
  background-image: url(/local/templates/main/img/graduation/right-1920.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -2;
}

@media (max-width:1919px) {
  .all__holidays-graduation::before {
    width: 29.17vw;
    height: 8.91vw;
    left: 1.51vw;
  }

  .all__holidays-graduation::after {
    width: 37.45vw;
    height: 22.24vw;
  }
}

@media (max-width: 1700px) {
  .all__holidays-graduation::before {
    bottom: -10px;
    left: -1vw;
    background-image: url(/local/templates/main/img/graduation/left-768.png);

  }

  .all__holidays-graduation::after {
    top: auto;
    bottom: -40px;
    right: -15px;
    width: 29.45vw;
    background-image: url(/local/templates/main/img/graduation/right-768.png);

  }
}

@media (max-width: 1350px) {
  .all__holidays-graduation::before {
    width: 32vw;
    height: 11vw;
  }

  .all__holidays-graduation::after {
    width: 34vw;
  }
}

@media (max-width: 1070px) {
  .all__holidays-graduation::before {
    width: 30vw;
    /* height: 13vw; */
  }

  .all__holidays-graduation::after {
    bottom: -16px;
    width: 35vw;
  }
}

@media (max-width: 800px) {
  .all__holidays-graduation {
    background-image: url(/local/templates/main/img/graduation/768.jpg);
  }

  .all__holidays-graduation::before {
    width: 27vw;
    height: 12vw;
    left: 0;
  }

  .all__holidays-graduation::after {
    right: -5px;
    bottom: -4px;
    width: 30vw;
  }
}

@media (max-width: 700px) {
  .all__holidays-graduation {
    height: 94px;
    background-image: url(/local/templates/main/img/graduation/500.jpg);
  }

  .all__holidays-graduation::before {
    width: 27vw;
    height: 37vw;
    bottom: -13vw;
    top: auto;
    background-image: url(/local/templates/main/img/graduation/left-500.png);
  }

  .all__holidays-graduation::after {
    right: 25px;
    bottom: -1vw;
    top: auto;
    width: 21vw;
    background-image: url(/local/templates/main/img/graduation/right-500.png);
  }
}

@media (max-width: 600px) {
  /* .all__holidays-graduation {
    background-image: url(/local/templates/main/img/graduation-600.jpg);
  }

  .all__holidays-graduation::after {
    background-image: url(/local/templates/main/img/children-right-600.png);
    right: -98px;
  } */
}

@media (max-width: 490px) {
  .all__holidays-graduation {
    padding-top: 9px;
    /* background-image: url(/local/templates/main/img/graduation-450.jpg); */
  }

  .all__holidays-graduation::before {
    /* height: 59%; */
    /* left: -126px; */
  }

  .all__holidays-graduation::after {
    /* background-image: url(/local/templates/main/img/children-right-450.png); */
    right: 15px;
  }
}

.all__holidays-graduation-title {
  position: relative;
  /* max-width: 800px; */
  margin: 0 auto;
  margin-bottom: 14px;
  font-size: 37px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  line-height: 108% !important;
  letter-spacing: 0.05em;
  text-shadow: 1px 2px 1px #fff;
  z-index: -1;
  transform: translateX(13px);
}

.all__holidays-graduation-title-bold {
  font-weight: 900;
}

.all__holidays-graduation-title br {
  display: none;
}

.all__holidays-graduation-list {
  display: flex;
  justify-content: space-between;
  justify-content: center;
  /* max-width: 750px; */
  margin: 0 auto;
  font-size: 12px;
  font-weight: 700;
  gap: 30px;
  transform: translateX(13px);
}

.all__holidays-graduation-item {
  position: relative;
  padding: 10px 35px 10px 15px;
  border-radius: 10px;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
  background-image: url(/local/templates/main/img/graduation/ArrowRight-1920.svg);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 95% 50%;
}

.all__holidays-graduation-item:nth-child(1) {
  background-color: #f2c9df;
}

.all__holidays-graduation-item:nth-child(2) {
  background-color: #cee5cf;
}

.all__holidays-graduation-item:nth-child(3) {
  background-color: #eabd7a;
}

.all__holidays-graduation-link::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

@media (max-width: 1350px) {
  .all__holidays-graduation-title {
    /* max-width: 820px; */
  }

  .all__holidays-graduation-list {
    /* max-width: 600px; */
    font-size: 10px;
  }
}

@media (max-width: 1200px) {
  .all__holidays-graduation-title {
    font-size: 25px;
  }

  .all__holidays-graduation-list {
    /* max-width: 470px; */
    font-size: 8px;
    gap: 15px;
  }

  .all__holidays-graduation-item {
    padding: 6.6px 25px 5.6px 15px;
  }
}

@media (max-width: 1000px) {
  .all__holidays-graduation-title {
    margin-bottom: 8px;
    max-width: 400px;
    font-size: 20px;
    line-height: 18px !important;
  }

  .all__holidays-graduation-list {
    font-size: 6px;
    /* max-width: 376px; */
    gap: 16px;
  }

  .all__holidays-graduation-item {
    /* padding: 4px 14.6px; */
    /* background-image: none; */
    border-radius: 12px;
  }
}

@media (max-width:800px) {
  .all__holidays-graduation-title {
    margin-bottom: 12px;
    transform: none;
    letter-spacing: 0.04em;
  }

  .all__holidays-graduation-list {
    transform: translateX(10px);
    /* gap: 7px; */
  }

  .all__holidays-graduation-item {
    padding: 7px 18px;
    padding-right: 22px;
    background-size: 11px;
  }
}

@media (max-width: 700px) {
  .all__holidays-graduation-title {
    max-width: 180px;
    font-size: 19px;
    margin-bottom: 10px;
    line-height: 18px !important;
    letter-spacing: normal;
    transform: translateX(-8px);
  }

  .all__holidays-graduation-title-front {
    font-size: 20px;
  }

  .all__holidays-graduation-title br {
    display: block;
  }

  .all__holidays-graduation-list {
    font-size: 9px;
  }

  .all__holidays-graduation-item {
    padding: 5px 8px;
    padding-right: 25px;
  }

  .all__holidays-graduation-item:nth-child(1) {
    position: absolute;
    top: -54px;
    left: -28px;
  }

  .all__holidays-graduation-item:nth-child(2) {
    background-color: #eabd7a;
  }

  .all__holidays-graduation-item:nth-child(3) {
    position: absolute;
    top: -54px;
    right: -23px;
    background-color: #cee5cf;
  }
}

@media (max-width: 600px) {
  .all__holidays-graduation-title {
    /* max-width: 220px;
    font-size: 12px;
    margin-bottom: 3px;
    line-height: 14px !important; */
  }
}

@media (max-width: 490px) {
  .all__holidays-graduation-title {
    max-width: 141px;
    font-size: 11px;
    margin-bottom: 3px;
    transform: translateX(-2px);
    letter-spacing: 0.07em;
    line-height: 14px !important;
  }

  .all__holidays-graduation-title-front {
    font-size: 13px;
  }

  .all__holidays-graduation-list {
    font-size: 6px;
    transform: translateX(-5px);
  }

  .all__holidays-graduation-item {
    padding: 3px 5px;
    padding-right: 17px;
    background-size: 7px;
  }

  .all__holidays-graduation-item:nth-child(1) {
    top: -33px;
    left: -20px;
  }

  .all__holidays-graduation-item:nth-child(3) {
    top: -33px;
    right: -40px;
  }
}

/* .all__holidays-a::before {
position: absolute;
content: '';
top: 0;
left: 0;
width: 100%;
height: 100%;
cursor: pointer;
} */

@media (max-width: 1000px) {
  header {
    height: auto;
  }

  /* .first-screen {
  margin: 175px 0 50px;
} */
}

/* @media (max-width: 800px) {
.all__holidays {
  height: 120px;
}

.all {
  height: calc(100% - 120px);
}
} */

/* @media (max-width: 600px) {
.all__holidays {
  height: 56px;
}

.all {
  height: calc(100% - 51px);
}

.first-screen {
  margin: 107px 0 100px;
}
} */

@media (max-width: 450px) {
  .all__holidays {
    height: 60px;
  }
}

@media (max-width: 1000px) {
  .container.inner {
    padding-top: 142px !important;
    /* padding-top: 0 !important; */
  }
}

@media (max-width: 1000px) {
  .show-list-slide {
    top: 130px;
  }
}

@media (min-width: 500px) and (max-width: 700px) {
  .show-list-slide {
    top: 127px;
  }
}

@media (max-width: 450px) {
  .show-list-slide {
    top: 113px;
  }
}

@media (min-width:701px) {
  .all__holidays-mobile {
    display: none;
  }
}

@media (max-width:700px) {
  .all__holidays-desktop {
    display: none;
  }
}